
.image-buystrip-macbook { background-image:url("http://images.apple.com/macbook/shared/images/buystrip_macbook_large.png"); background-size:257px 200px; width:257px; height:200px; }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
  .image-buystrip-macbook { background-image:url("http://images.apple.com/macbook/shared/images/buystrip_macbook_large_2x.png"); }
}
